<?php
include ('konekmember.php');
// menerima kiriman form input data

$username = $_POST['username'];
$password = $_POST['password'];


// 'quary input kedalam tabel'
$query = ("INSERT INTO member_area VALUES('$username', '$password')");
$result = mysqli_query($conn, $query); 

if($result){

 header("Location: buying.html");
  
}

else{
  die(mysqli_error($conn));
}


// $link = mysqli_connect($nama, $pekerjaan, $alamat, $db) or die(mysqli_error());



?>